=== debian/changelog ===
getmail6 (6.7-3) unstable; urgency=medium

  * Add conflict with getmail. (Closes: #972610)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 24 Oct 2020 19:46:23 +0100

getmail6 (6.7-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.

  [ Sudip Mukherjee ]
  * Source only upload.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 22 Oct 2020 11:02:28 +0100

getmail6 (6.7-1) unstable; urgency=medium

  * Initial release (Closes: #969021)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 02 Sep 2020 21:17:07 +0100
