=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=getmail6

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_auto_install:
	mv debian/getmail6/usr/share/doc/getmail-* \
		debian/getmail6/usr/share/doc/getmail6
	rm debian/getmail6/usr/share/doc/getmail6/CHANGELOG
	rm debian/getmail6/usr/share/doc/getmail6/COPYING

execute_after_dh_installdocs:
	# Fix file name to be getmailrc-examples.gz (Bug#463897 on original getmail)
	if [ -s debian/getmail6/usr/share/doc/getmail6/configuration.txt ]; then \
	sed -i -e 's/getmailrc-examples/getmailrc-examples.gz/' debian/getmail6/usr/share/doc/getmail6/configuration.txt ;\
	sed -i -e 's/getmailrc-examples/getmailrc-examples.gz/g' debian/getmail6/usr/share/doc/getmail6/configuration.html ; \
	fi
