## getmail6 6.9

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,7 @@
-.PHONY: doc test check push dist up
+.PHONY: doc test check push dist up tag
+
+# docs/COPYING 2a + DRY: https://github.com/getmail6/getmail6
+# Please refer to the git history regarding who changed what and when in this file.
 
 doc:
 	links -dump docs/documentation.html > docs/documentation.txt
@@ -16,16 +19,15 @@
 	/usr/bin/man -l docs/getmail.1
 	restview --long-description --strict
 
-push: doc
-	git checkout develop
-	git merge master
-	git checkout master
-	git push --all
-
 dist: doc
 	sudo python setup.py bdist_wheel
 
 up:
 	twine upload dist/`ls dist -rt | tail -1`
 
+tag:
+	TAGMSG="v$(./getmail --version | cut -d ' ' -f 2)"
+	git tag $TAGMSG $TAGMSG -f -s -m"$TAGMSG"
+	git verify-tag $TAGMSG
+	git push origin $TAGMSG --follow-tags
