=== debian/changelog ===
getmail6 (6.9-1) unstable; urgency=medium

  * New upstream version 6.9 (Closes: #972681)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 05 Nov 2020 21:33:59 +0000
