## getmail6 6.11

=== debian/changelog ===
getmail6 (6.11-1) unstable; urgency=medium

  * New upstream version 6.11
  * Update Standards-Version to 4.5.1

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 12 Dec 2020 19:04:30 +0000
