=== debian/changelog ===
getmail6 (6.14-1) unstable; urgency=medium

  * New upstream version 6.14
    - Fixes timeout on external filter program. (Closes: #980056)
    - Add upstream commit for upstream changelog.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 15 Jan 2021 23:36:48 +0000

getmail6 (6.13-1) unstable; urgency=medium

  * New upstream version 6.13

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 08 Jan 2021 18:06:45 +0000

getmail6 (6.11-2) unstable; urgency=medium

  * Add dummy transition getmail package. (Closes: #979060)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 03 Jan 2021 19:17:46 +0000
