=== debian/control ===
--- 
+++ 
@@ -13,7 +13,8 @@
 Package: getmail6
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}
-Conflicts: getmail
+Breaks: getmail (<< 6.7-1)
+Replaces: getmail (<< 6.7-1)
 Description: mail retriever with support for POP3, IMAP4 and SDPS
  getmail6 is intended as a simple replacement for fetchmail.
  It retrieves mail (either all messages, or only unread messages)
@@ -27,3 +28,10 @@
  POP3, POP3-over-SSL, IMAP4, IMAP4-over-SSL, and SDPS mail.
  .
  getmail6 is based on getmail with adaptations for Python3.
+
+Package: getmail
+Architecture: all
+Section: oldlibs
+Depends: ${misc:Depends}, getmail6
+Description: transitional package
+ This is a transitional package. It can safely be removed.
