=== debian/changelog ===
getmail6 (6.18.4-2ubuntu1) jammy; urgency=medium

  * Backport upstream patch to fix getmail_fetch crash. (LP: #2008594)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 05 Nov 2023 12:46:07 +0000

getmail6 (6.18.4-2) unstable; urgency=medium

  * Remove transitional package. (Closes: #996569)
    - Also add news about getmail6.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 21 Nov 2021 22:12:39 +0000

getmail6 (6.18.4-1) unstable; urgency=medium

  * New upstream version 6.18.4
  * Update Standards-Version to 4.6.0.1

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 18 Oct 2021 11:05:32 +0100

getmail6 (6.18.3-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream version 6.18.3

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 21 Aug 2021 21:13:05 +0100

getmail6 (6.16-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
      Repository-Browse.

  [ Sudip Mukherjee ]
  * New upstream version 6.16 (Closes: #989100)
    - Remove upstream applied patch.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 26 May 2021 21:46:49 +0100
