=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: getmail6
 Section: mail
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
 Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Homepage: https://getmail6.org/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/getmail6
 Vcs-Git: https://salsa.debian.org/python-team/packages/getmail6.git
@@ -28,10 +29,3 @@
  POP3, POP3-over-SSL, IMAP4, IMAP4-over-SSL, and SDPS mail.
  .
  getmail6 is based on getmail with adaptations for Python3.
-
-Package: getmail
-Architecture: all
-Section: oldlibs
-Depends: ${misc:Depends}, getmail6
-Description: transitional package
- This is a transitional package. It can safely be removed.
