=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,8 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
-execute_after_dh_auto_install:
+override_dh_auto_install:
+	dh_auto_install --destdir debian/getmail6
 	mv debian/getmail6/usr/share/doc/getmail-* \
 		debian/getmail6/usr/share/doc/getmail6
 	rm debian/getmail6/usr/share/doc/getmail6/CHANGELOG
