## getmail6 6.18.9

=== debian/changelog ===
getmail6 (6.18.9-1) unstable; urgency=medium

  * New upstream version 6.18.9

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 12 May 2022 21:19:35 +0100
