## getmail6 6.18.11

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,8 @@
 # docs/COPYING 2a + DRY: https://github.com/getmail6/getmail6
 # Please refer to the git history regarding who changed what and when in this file.
+
+# Needs Docker Daemon running
+# systemctl start docker
 
 .PHONY: doc
 doc:
@@ -22,25 +25,37 @@
 	cd test && ./prepare_test.sh 3
 	cd /tmp/mailserver && test/bats/bin/bats test/test_getmail_with_docker_mailserver.bats
 
+.PHONY: testpython
+testpython:
+	pytest test/test.py
+
 .PHONY: test
-test: cleantest test3 test2
+test: testpython cleantest test3 test2
+	cd /tmp/mailserver && docker-compose down
 
 .PHONY: check
 check:
 	/usr/bin/man -l docs/getmail.1
+	/usr/bin/man -l docs/getmails.1
+	/usr/bin/man -l docs/getmail_fetch.1
+	/usr/bin/man -l docs/getmail_maildir.1
+	/usr/bin/man -l docs/getmail_mbox.1
 	restview --long-description --strict
 
 .PHONY: dist
 dist: doc
 	echo "need sudo to create wheel"
 	sudo python setup.py bdist_wheel
+	echo "note:"
+	echo "use ./pypi.sh to upload to PYPI"
 
+# use ./pypi.sh to upload to PYPI
 .PHONY: up
-up:
+up: dist
 	twine upload dist/`ls dist -rt | tail -1`
 
 .PHONY: tag
-tag:
+tag: dist
 	$(eval TAGMSG="v$(shell ./getmail --version | cut -d ' ' -f 2)")
 	echo $(TAGMSG)
 	git tag -s $(TAGMSG) -m"$(TAGMSG)"
