=== debian/changelog ===
getmail6 (6.18.11-2) unstable; urgency=medium

  * Add upstream patch to fix shellquote. (Closes: #1028150)
  * Add superfical autopkgtests to test all binaries.
  * Update Standards-Version to 4.6.2

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 17 Jan 2023 20:26:39 +0000

getmail6 (6.18.11-1) unstable; urgency=medium

  * New upstream version 6.18.11
    - Update copyright.
  * Update Standards-Version to 4.6.1.0

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 06 Jan 2023 22:52:44 +0000
