=== debian/tests/control ===
Test-Command: getmails --help
Depends: @, procps
Restrictions: superficial

Test-Command: getmail --help
Depends: @, procps
Restrictions: superficial

Test-Command: getmail_fetch --help
Depends: @, procps
Restrictions: superficial

Test-Command: getmail_maildir --help
Depends: @, procps
Restrictions: superficial

Test-Command: getmail_mbox --help
Depends: @, procps
Restrictions: superficial

Test-Command: getmail-gmail-xoauth-tokens --help
Depends: @, procps
Restrictions: superficial
