=== debian/changelog ===
getmail6 (6.18.13-1ubuntu0.1) noble; urgency=medium

  * Fix usage with certfile and keyfile due to incompatibility
    with Python3.12. (LP: #2080570)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 28 Dec 2024 11:51:08 +0000

getmail6 (6.18.13-1) unstable; urgency=medium

  * New upstream version 6.18.13
    - Remove upstream patches.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 23 Feb 2024 20:24:52 +0000
