## getmail6 6.19.02

=== Makefile ===
--- 
+++ 
@@ -13,7 +13,8 @@
 
 .PHONY: testclean
 testclean:
-	[ -d /tmp/mailserver/ ] && rm -rf /tmp/mailserver/python? || true
+	[ -d /tmp/mailserver/ ] && (cd /tmp/mailserver && docker-compose down) || true
+	[ -d /tmp/mailserver/ ] && sudo rm -rf /tmp/mailserver || true
 
 .PHONY: test3
 test3:
@@ -28,8 +29,12 @@
 test: testpython testclean test3
 	cd /tmp/mailserver && docker-compose down
 
+.PHONY: lint
+lint:
+	ruff check .
+
 .PHONY: check
-check:
+check: lint
 	/usr/bin/man -l docs/getmail.1
 	/usr/bin/man -l docs/getmails.1
 	/usr/bin/man -l docs/getmail_fetch.1
@@ -45,9 +50,13 @@
 	echo "use ./pypi.sh to upload to PYPI"
 
 # use ./pypi.sh to upload to PYPI
+.PHONY: up6
+up6: dist
+	twine upload dist/`ls dist -rt | tail -1` -u__token__ -p`pass show pypi.org/getmail6_api_token`
+
 .PHONY: up
 up: dist
-	twine upload dist/`ls dist -rt | tail -1`
+	twine upload dist/`ls dist -rt | tail -1` -u__token__ -p`pass show pypi.org/getmail_api_token`
 
 .PHONY: tag
 tag: dist
