=== debian/changelog ===
getmail6 (6.19.02-1) unstable; urgency=medium

  * New upstream version 6.19.02
  * Add upstream patch to fix error with python3.12. (Closes: #1074583)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 08 Jul 2024 19:32:10 +0100

getmail6 (6.19.01-1) unstable; urgency=medium

  * New upstream version 6.19.01
    - Update copyright.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 14 Jun 2024 20:31:55 +0100
