## getmail6 6.19.05

=== Makefile ===
--- 
+++ 
@@ -45,18 +45,18 @@
 .PHONY: dist
 dist: doc
 	echo "need sudo to create wheel"
-	sudo python setup.py bdist_wheel
+	sudo python setup.py bdist_wheel sdist
 	echo "note:"
 	echo "use ./pypi.sh to upload to PYPI"
 
 # use ./pypi.sh to upload to PYPI
 .PHONY: up6
 up6: dist
-	twine upload dist/`ls dist -rt | tail -1` -u__token__ -p`pass show pypi.org/getmail6_api_token`
+	twine upload dist/`ls dist -rt *.whl | tail -1` dist/`ls dist -rt *.tar.gz | tail -1` -u__token__ -p`pass show pypi.org/getmail6_api_token`
 
 .PHONY: up
 up: dist
-	twine upload dist/`ls dist -rt | tail -1` -u__token__ -p`pass show pypi.org/getmail_api_token`
+	twine upload dist/`ls dist -rt *.whl | tail -1` dist/`ls dist -rt *.tar.gz | tail -1` -u__token__ -p`pass show pypi.org/getmail_api_token`
 
 .PHONY: tag
 tag: dist
@@ -66,3 +66,8 @@
 	git verify-tag $(TAGMSG)
 	git push origin $(TAGMSG) --follow-tags
 
+.PHONY: cleandocker
+cleandocker:
+	docker network prune
+	docker rm -vf $$(docker ps -aq)
+	docker rmi -f $$(docker images -aq)
