=== debian/changelog ===
getmail6 (6.19.05-2) unstable; urgency=medium

  * Add autopkgtest.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 30 Dec 2024 16:49:13 +0000

getmail6 (6.19.05-1) unstable; urgency=medium

  * New upstream version 6.19.05
  * Remove upstream applied patch.
  * Update Standards-Version to 4.7.0

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 21 Oct 2024 21:30:34 +0100
