=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: getmail6
 Section: mail
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
 Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://getmail6.org/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/getmail6
 Vcs-Git: https://salsa.debian.org/python-team/packages/getmail6.git
