=== debian/changelog ===
getmail6 (6.19.07-1) unstable; urgency=medium

  * New upstream version 6.19.07
    - Update copyright.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 18 Feb 2025 21:12:20 +0000
