## getmail6 6.19.10

=== Makefile ===
--- 
+++ 
@@ -11,13 +11,13 @@
 	links -dump docs/faq.html > docs/faq.txt
 	links -dump docs/troubleshooting.html > docs/troubleshooting.txt
 
-.PHONY: testclean
-testclean:
+.PHONY: cleanmailserver
+cleanmailserver:
 	[ -d /tmp/mailserver/ ] && (cd /tmp/mailserver && docker-compose down) || true
 	[ -d /tmp/mailserver/ ] && sudo rm -rf /tmp/mailserver || true
 
-.PHONY: test3
-test3:
+.PHONY: dockertest
+dockertest:
 	cd test && ./prepare_test.sh
 	cd /tmp/mailserver && test/bats/bin/bats test/test_getmail_with_docker_mailserver.bats
 
@@ -25,12 +25,12 @@
 fortest:
 	pip install pytest
 
-.PHONY: testpython
-testpython: fortest
-	pytest test/test.py
+.PHONY: unittests
+unittests: fortest
+	pytest test/test.py test/test_mock_servers.py
 
 .PHONY: test
-test: testpython testclean test3
+test: unittests cleanmailserver dockertest
 	cd /tmp/mailserver && docker-compose down
 
 .PHONY: lint
@@ -50,10 +50,10 @@
 dist: doc
 	echo "need sudo to create wheel"
 	sudo python setup.py bdist_wheel sdist
-	echo "note:"
-	echo "use ./pypi.sh to upload to PYPI"
 
-# use ./pypi.sh to upload to PYPI
+# ./pypi.sh to upload to PYPI no more needed due to
+# .github/workflows/publish.yml
+# .github/workflows/publish6.yml
 .PHONY: up6
 up6: dist
 	twine upload dist/`ls dist -rt *.whl | tail -1` dist/`ls dist -rt *.tar.gz | tail -1` -u__token__ -p`pass show pypi.org/getmail6_api_token`
@@ -75,3 +75,8 @@
 	docker network prune
 	docker rm -vf $$(docker ps -aq)
 	docker rmi -f $$(docker images -aq)
+
+.PHONY: log
+log:
+	cd /tmp/mailserver && docker compose logs
+
