=== debian/changelog ===
getmail6 (6.19.10-1) unstable; urgency=medium

  * New upstream version 6.19.10
    - Update d/rules for new doc name.
  * Update Standards-Version to 4.7.2

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 18 Aug 2025 21:31:17 +0100
