=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
 Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://getmail6.org/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/getmail6
 Vcs-Git: https://salsa.debian.org/python-team/packages/getmail6.git
