=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 override_dh_auto_install:
 	dh_auto_install --destdir debian/getmail6
-	mv debian/getmail6/usr/share/doc/getmail-* \
+	mv debian/getmail6/usr/share/doc/getmail \
 		debian/getmail6/usr/share/doc/getmail6
 	rm debian/getmail6/usr/share/doc/getmail6/CHANGELOG
 	rm debian/getmail6/usr/share/doc/getmail6/COPYING
