=== debian/tests/control ===
--- 
+++ 
@@ -21,3 +21,11 @@
 Test-Command: getmail-gmail-xoauth-tokens --help
 Depends: @, procps
 Restrictions: superficial
+
+Tests: testmail
+Depends: @, dovecot-imapd, mailutils, python3-passlib, exim4-daemon-light
+Restrictions: needs-root, allow-stderr
+
+Tests: testcertmail
+Depends: @, dovecot-imapd, mailutils, python3-passlib, exim4-daemon-light
+Restrictions: needs-root, allow-stderr
