=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%getmail6-$1.tar.gz%" \
   https://github.com/getmail6/getmail6/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
